<?php print '<?xml version="1.0" encoding="utf-8"?>' . PHP_EOL; ?>
<!DOCTYPE yml_catalog SYSTEM "shops.dtd">
<yml_catalog date="<?php print date('Y-m-d h:i'); ?>">
<shop>
    <name><?php print variable_get('site_name', $_SERVER['HTTP_HOST']); ?></name>
    <company><?php print variable_get('site_name', $_SERVER['HTTP_HOST']); ?></company>
    <url><?php print $GLOBALS['base_url']; ?></url>
    <currencies><currency id="<?php print variable_get('uc_currency_code', 'UAH'); ?>" rate="1"/></currencies>
    <categories>	     
         <?php foreach ($categories as $category): ?>
         <?php print $category; ?>
         <?php endforeach; ?>
    </categories>
        <offers>	
        <?php foreach ($nodes as $nid=>$node): ?>
	        <offer id="<?php print $nid; ?>" available="<?php print price_export_available($node); ?>">
                 <url><?php print price_export_url($nid); ?></url>
                 <price><?php print price_export_price($node); ?></price>
                 <currencyId><?php print variable_get('uc_currency_code', 'UAH'); ?></currencyId>
                 <categoryId><?php print price_export_cat_id($node); ?></categoryId>
                 <picture><?php print price_export_image_path($node); ?></picture>
                 <delivery><?php print price_export_delivery($node); ?></delivery>
                 <local_delivery_cost><?php print price_export_delivery_cost(); ?></local_delivery_cost>
                 <name><?php print price_export_chars($node['title']); ?></name>
                 <vendor><?php print price_export_vendor($node); ?></vendor>
                 <vendorCode><?php print $node['model']; ?></vendorCode>
                 <description><?php print price_export_desc($node); ?></description>
                 <sales_notes><?php print price_export_notes($node); ?></sales_notes>
                 <country_of_origin><?php print price_export_origin($node); ?></country_of_origin>
                 <barcode><?php print price_export_barcode($node); ?></barcode>
            </offer>
<?php endforeach; ?>
        </offers> 
</shop>
</yml_catalog>